Follow

Compact iOS Requirements

The iOS model of the Seek Compact imager is compatible with most iOS devices released in the last 4 years.  You cannot use the imager with any iOS device featuring the older 30-pin connector, even with an adapter.

The specific requirement are:

iOS

  • iOS version 8.0 or newer
  • 8-pin "Lightning" connector port (new smaller port)

 

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk